# file: $isip/class/algo/Prediction/GNUmakefile	
# version: $Id: GNUmakefile 7571 2001-12-28 01:56:42Z picone $
#

# source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = Prediction.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = AlgorithmBase.h \
            Correlation.h Covariance.h Reflection.h

# define the compilation flags
# 
ISIP_CFLAGS = 

# output library
# 
ISIP_OLIB = lib_algo.a

# make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file

